Skip to content

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the resistance offered by several other nations, the example given by those who did stand firm is remarkably interesting and instructive. (1) They suffered the extreme penalty for maintaining the unity of the Church and the Supremacy of the Apostolic See, the doctrines most impugned by the reformation in all lands, and at all times. (2) They maintained their faith almost entirely by the most modern methods, and they were the first to so maintain it, i.e., by education of the clergy in the seminaries, and of Catholic youth in colleges, at the risk, and often at the cost of life. (3) The tyranny they had to withstand was, as a rule, not the sudden violence of a tyrant, but the continuous oppression of laws sanctioned by the people in Parliament, passed on the specious plea of political and national necessity, and operating for centuries with an almost irresistible force which the law acquires when acting for generations in conservative and law-abiding counties. (4) The study of their causes and their acts is easy. The number of martyrs are many; their trials are spread over a long time. We have in many cases the papers of the prosecution as well as those of the defense, and the voice of Rome is frequently heard pronouncing on the questions of the debate, and declaring that this or that matter is essential, on which no compromise can be permitted; or by her silence she lets it be understood that some other formula may pass.

THE CAUSE OF THE BEATIFICATION

The cause of the beatification of the English Martyrs is important not for England only, but for all missionary countries, where its precedents may possibly be followed. The English cause is a very ancient one. Pope Gregory XIII, between 1580 and 1585, made several important viva voce concessions. Relics of these martyrs might, in default of others, be used to consecrate altars, a Te Deum might be publically sung on the receipt of the news of their martyrdoms, and their pictures with their names attached might be placed in the church of the English College, Rome. These permissions were given without any systematic inquiry that we know of. Pope Urban VII , in 1642, commenced such an inquiry, and though the outbreak of the civil war in 1642 postponed indefinitely the public progress of the cause, a list was drawn up by the vicar Apostolic, Dr. Richard Smith, Bishop of Chalcedon, which was subsequently amplified and published by Dr. Richard Challoner . It was not until 1855 that the cause was revived, when Canon John Morris (a Jesuit after 1866) became its apostle. After several unsuccessful petitions, as that of the Third Synod of Westminster in 1859, to obtain an immediate sanction for their cultus by papal decree, a formal "ordinary process" was held in London, June to September, 1874. The work was one of much difficulty, first because nothing of the sort had been attempted in England before, and secondly because of the multitude of the martyrs. Largely, however, through the public spirit of the Fathers of the London Oratory, who devoted themselves to it unitedly; success was achieved, both in gathering together a body of evidence, and in fulfilling the multifarious ceremonial precautions on which the Roman jurists so strongly insist. After the cause had been for twelve years in the Roman courts, two decrees were issued which, broadly speaking, gave full force and efficacy to the two ancient papal ordinations before mentioned ( see BEATIFICATION AND CANONIZATION ).

Thus Pope Gregory's concession resulted in the equivalent beatification of sixty-three martyrs mentioned by name in the pictures (at first, in 1888, fifty-four were admitted; in 1895, eight more were added, with one not in the Roman pictures), while the lists drawn up by Bishops Smith and Challoner led to the "admission of the cause" of two hundred and forty-one martyrs (all but twelve post-Gregorian), who are therefore called "Venerables". Forty-four were left with their fate still in suspense, and are called Dilati . Except seven, these are all "Confessors", who certainly died in prison for their faith, though it is not yet proven that they died precisely because of their imprisonment. There is yet another class to be described. While the foregoing cause was pending, great progress was being made with the arrangement of papers in the Public Record Office of London, so that we now know immeasurably more of the persecution and its victims than before the cause began. In short, over 230 additional sufferers seem possibly worthy of being declared martyrs. They are called Prætermissi , because they were passed over in the first cause. A new cause was therefore held at Westminster (September, 1888, to August, 1889), and the proceedings have been sent to Rome. For reasons which it is not necessary to touch upon here, it was thought best to include every possible claimant, even those of whom there was very little definite information, and the far-reaching cause of Queen Mary Stuart. This, however, proved a tactical mistake. An obscure cause needs as much attention as a clear cause, or more. Moreover, the Roman courts are, on the one hand, so short-handed, that they grudge giving men to a work which will lead to little result, and on the other hand they are overwhelmed with causes which certainly need attention. In order to facilitate progress, therefore, the cause has been split up; the case of Queen Mary has been handed over to the hierarchy of Scotland, and other simplifications have been attempted; nevertheless the cause of the Prætermissi so far hangs fire. Apostolic letters for a Processus de Scriptus were issued by the Sacred Congregation on Rites on 24 March, 1899, ordering the then Archbishop of Westminster to gather up copies of all the extant writings of the martyrs declared Venerable. This proved a lengthy task, and when complete, the collection comprised nearly 500 scripta , and over 2000 pages. It was not completed till 17 June, 1904. Then, by special concession, four censors were appointed to draw up a special censura in England, and this was forwarded to Rome, where, after further consideration, a decree was drawn up and confirmed by the Pope on 2 March, 1906, declaring that none of the writings produced would hinder the cause of the martyrs now under discussion. In the course of the same year a further decree was obtained allowing altars for the beati , but not without many restrictions.

I. BEATI

The sixty-three blessed will be noted in detail elsewhere, and the principal authorities will be there noted. Their names are here arranged in companies when they were tried or died together.

(1) Under King Henry VIII
  • Cardinal: John Fisher, Bishop of Rochester, 22 June, 1535.
  • Lord Chancellor: Sir Thomas More , 6 July, 1535.
  • Carthusians : John Houghton, Robert Lawrence, Augustine Webster, 4 May, 1535; Humphrey Middlemore , William Exmew, Sebastian Newdigate, 19 June, 1535; John Rochester, James Walworth, 11 May, 1537; Thomas Johnson, William Greenwood, John Davye, Robert Salt, Walter Pierson, Thomas Green, Thomas Scryven, Thomas Redyng, Richard Bere, June-September, 1537; Robert Horne, 4 August, 1540.
  • Benedictines : Richard Whiting, Hugh Farringdon, abbots, 15 November, 1539; Thomas Marshall (or John Beche), 1 December, 1539; John Thorne, Richard James, William Eynon, John Rugg, 15 Nov., 1539.
  • Doctors of Divinity: Thomas Abel , Edward Powell, Richard Fetherstone, 30 July, 1540.
  • Other secular priests : John Haile, 4 May 1535; John Larke, 7 March, 1544.
  • Other religious orders: Richard Reynold, Brigittine (4 May, 1535); John Stone, O.S.A., 12 May, 1538; John Forrest, O.S.F., 22 May, 1538.
  • Laymen and women: Adrian Fortescue , Knight of St. John, 9 July, 1539; Margaret Pole, Countess of Salisbury, 28 May, 1541; German Gardiner, 7 March, 1544.
(2) Under Queen Elizabeth
  • Martyrs connected with the Excommunication: John Felton, 8 Aug., 1570; Thomas Plumtree p., 4 Jan., 1571; John Storey, D.C.L. , 1 June, 1571; Thomas Percy, Earl of Northumberland , 22 Aug., 1572; Thomas Woodhouse p., 13 June, 1573.
  • First martyrs from the seminaries: Cuthbert Mayne, Protomartyr of Douai College, 29 Nov., 1577; John Nelson p., and S.J. before death, 3 Feb., 1578; Thomas Nelson, church student, 7 Feb., 1578; Everard Hanse p., 31 July, 1581.
  • Martyrs of the Catholic Revival: Edmund Campion, S.J., Ralph Sherwin, Protomartyr of the English College, Rome, Alexander Briant p., and S.J. before death, 1 Dec., 1581; John Payne p., 2 April, 1582; Thomas Ford p., John Shert p., Robert Johnson p., 28 May, 1582; William Filby p., Luke Kirby p., Lawrence Richardson p., Thomas Cottom p., and S.J. before death, 30 May, 1582.
  • York martyrs: William Lacey p., Richard Kirkman p., 22 Aug., 1582; James Thomson p., 28 Nov., 1582; William Hart p., 15 March, 1583; Richard Thirkeld p., 29 May, 1583.

II. VENERABLES

Separate notices will be given of the more notable martyrs and groups of martyrs. But, though they all died heroically, their lives were so retired and obscure that there is generally but little known about them. It may, however, be remarked that, being educated in most cases in the same seminaries, engaged in the same work, and suffering under the same procedures and laws the details which we know about some of the more notable martyrs (of whom special biographies are given) are generally also true for the more obscure. The authorities, too, will be the same in both cases.

(1) Under King Henry VIII (12)
  • 1537-38: Anthony Brookby , Thomas Belchiam, Thomas Cort, Franciscans, thrown into prison for preaching against the king's supremacy. Brookby was strangled with his own girdle, the others died of ill treatment.
  • 1539: Friar Waire, O.S.F. , and John Griffith p. (generally known as Griffith Clarke), Vicar of Wandsworth, for supporting the papal legate, Cardinal Pole, drawn and quartered, (8 July) at St. Thomas Waterings; Sir Thomas Dingley , Knight of St. John , beheaded, 10 July, with Bl. Adrian Fortescue . John Travers, Irish Augustinian, who had written against the supremacy; before execution his hand was cut off and burnt, but the writing fingers were not consumed, 30 July.
  • 1540-1544: Edmund Brindholme p., of London, and Clement Philpot l., of Calais, attainted for having "adhered to the Pope of Rome ", hanged and quartered at Tyburn, 4 Aug., 1540; Sir David Gonson (also Genson and Gunston), Knight of St. John, son of Vice-Admiral Gonson, attainted for "adhering" to Cardinal Pole, hanged and quartered at St. Thomas Waterings, 1 July, 1541; John Ireland p., once a chaplain to More, condemned and executed with Bl. John Larke, 1544; Thomas Ashby l., 29 March, 1544.
(2) Under Queen Elizabeth
  • 1583: John Slade l., 30 Oct., Winchester, with John Bodley l., 2 Nov., Andover.
  • 1584: William Carter l., 11 Jan., Tyburn; George Haydock p., with James Fenn p., Thomas Hemerford p., John Nutter p., John Munden p., 12 Feb., Tyburn; James Bell p., with John Finch l., 20 April, Lancaster; Richard White l., 17 Oct., Wrexham.
  • 1585: Thomas Alfield p., with Thomas Webley l., 6 July, Tyburn; Hugh Taylor p., with Marmaduke Bowes l., 26 Nov., York. From this time onwards almost all the priests suffered under law of 27 Elizabeth, merely for their priestly character.
  • 1586: Edward Stransham p., with Nicholas Woodfen p., 21 Jan., Tyburn; Margaret Clitherow l., 25 March, York; Richard Sergeant p., with William Thompson p., 20 April, Tyburn; Robert Anderton p., with William Marsden p., 25 April, Isle of Wight; Francis Ingleby p., 3 June, York; John Finglow p., 8 Aug., York; John Sandys p., 11 Aug., Gloucester; John Adams p., with John Lowe p., 8 Oct., Tyburn, and Richard Dibdale p., 8 Oct; Tyburn; Robert Bickerdike p., 8 Oct., York; Richard Langley l., 1 Dec., York.
  • 1587: Thomas Pilchard p., 21 March, Dorchester; Edmund Sykes p., 23 March, York; Robert Sutton p., 27 July, Stafford; Stephen Rowsham p., July or earlier, Gloucester; John Hambley p., about same time, Chard in Somerset; George Douglas p., 9 Sept., York; Alexander Crowe, 13 Nov., York.
  • 1588: Nicholas Garlick p., with Robert Ludlum p. and Richard Sympson p., 24 July, Derby; Robert Morton p., and Hugh Moor l., in Lincoln's Inn Fields; William Gunter p., Theatre, Southwark ; Thomas Holford p., Clerkenwell; William Dean p., and Henry Webley l., Mile End Green; James Claxton p.; Thomas Felton, O.S.F., Hounslow. These eight were condemned together and suffered on the same day, 28 Aug. Richard Leigh p., Edward Shelly l., Richard Martin l., Richard Flower (Floyd or Lloyd) l., John Roche l., Mrs. Margaret Ward , all condemned with the last, and all suffered 30 Aug., Tyburn. William Way p., 23 Sept., Kingston-on-Thames; Robert Wilcox p., with Edward Campion p., Christopher Buxton p., Robert Windmerpool l., 1 Oct., Canterbury; Robert Crocket p., with Edward James p., 1 Oct., Chichester ; John Robertson p., 1 Oct., Ipswich; William Hartley p., Theatre, Southwark, with John Weldon ( vere Hewett) p., Mile End Green, Robert Sutton l., Clerkenwell, and Richard Williams ( Queen Mary priest, who was more probably executed in 1592, and his name, erroneously transferred here, seems to have pushed out that of John Symons, or Harrison), 5 Oct., Halloway; Edward Burden p., 29 Nov., York; William Lampley l., Gloucester, day uncertain.
  • 1589: John Amias p., with Robert Dalby p., 16 March, York; George Nichols p., with Richard Yaxley p., Thomas Belson l., and Humphrey Pritchard l., 5 July, Oxford; William Spenser p., with Robert Hardesty l., 24 Sept., York.
  • 1590: Christopher Bayles p., Fleet Street, with Nicholas Horner l., Smithfield, and Alexander Blake, l., 4 March, Gray's Inn Lane; Miles Gerard p., with Francis Dicconson p., 30 April, Rochester; Edward Jones p., Conduit, Fleet Street, and Anthony Middleton p., 6 May, Clerkenwell; Edmund Duke p., with Richard Hill p., John Hogg p., and Richard Holliday p., 27 May, Durham.
  • 1591: Robert Thorpe p., with Thomas Watkinson l., 31 May, York; Monford Scott p., with George Beesley p., 2 July, Fleet Street, London; Roger Dicconson p., with Ralph Milner l., 7 July, Winchester ; William Pikes l., day not known, Dorchester; Edmund Jennings p., with Swithin Wells l., Gray's Inn Fields;Eustace White p., with Polydore Plasden p., Brian Lacey l., John Masson l., Sydney Hodgson l., all seven, 10 Dec., Tyburn.
  • 1592: William Patenson p., 22 Jan., Tyburn; Thomas Pormort p., 20 Feb., St. Paul's Churchyard, London; Roger Ashton l., 23 June, Tyburn.
  • 1593: Edward Waterson p., 7 Jan. (but perhaps of the next year), Newcastle-on-Tyne; James Bird l., hanged 25 March, Winchester ; Joseph Lampton p., 27 July, Newcastle-on-Tyne; William Davies p., 21 July, Beaumaris.
  • 1594: John Speed l., condemned for receiving a priest, 4 Feb., Durham ; William Harrington p., 18 Feb., Tyburn; John Cornelius, S.J., with Thomas Bosgrave l., John Carey l., Patrick Salmon l., 4 July, Dorchester; John Boste p., Durham, with John Ingram p., Newcastle-on-Tyne, and George Swallowell, a convert minister, tried together, they suffered 24, 25, and 26 July, Darlington; Edward Osbaldeston p., 16 Nov., York.
  • 1595: Robert Southwell p., S.J., 21 Feb., Tyburn; Alexander Rawlins p., with Henry Walpole p., S.J., 7 April, York; William Freeman p., 13 Aug., Warwick; Philip Howard, Earl of Arundel, 19 Oct., Tower of London.
  • 1596: George Errington, gentleman, William Knight l., William Gibson l., Henry Abbott l., 29 Nov., York.
  • 1597: William Andleby p., with Thomas Warcop l., Edward Fulthrop l., 4 July, York.
  • 1598: John Britton l., 1 April, York; Peter Snow p., with Ralph Gromston l., 15 June, York; John Buckley O.S.F. , 12 July, St. Thomas Waterings; Christopher Robertson p., 19 Aug., Carlisle; Richard Horner p., 4 Sept., York;
  • 1599: John Lion, l., 16 July, Oakham; James Dowdal, l., 13 Aug., Exeter.
  • 1600: Christopher Wharton p., 28 March, York; John Rigby l., 21 June, St. Thomas Waterings; Thomas Sprott p., with Thomas Hunt p., 11 July, Lincoln ; Robert Nutter p., with Edward Thwing p., 26 July, Lancaster; Thomas Palasor p., with John Norton l., and John Talbot l., 9 Aug., Durham.
  • 1601: John Pibush p., 18 Feb., St. Thomas Waterings; Mark Barkworth, O.S.B. , with Roger Filcock, S.J., and Anne Linne, 27 Feb., Tyburn; Thurstan Hunt p., with Robert Middleton p., 31 March, Lancaster; Nicholas Tichborne l., with Thomas Hackshot l., 24 Aug., Tyburn;
  • 1602: James Harrison p., with Anthony Battie or Bates l., 22 March, York; James Duckett l., 19 April, Tyburn; Thomas Tichborne p., with Robert Watkinson p., and Francis Page, S.J., 20 April, Tyburn.
  • 1603: William Richardson p., 17 Feb., Tyburn.
(3) Under James I and Charles

1604: John Sugar p., with Robert Grissold l., 16 July, Warwick; Lawrence Bailey l., 16 Sept., Lancaster; 1605: Thomas Welborne l., with John Fulthering l., 1 Aug., York; William Brown l., 5 Sept., Ripon; 1606: Martyrs at the time of the Powder Plot : Nicholas Owen, S.J., day unknown, Tower; Edward Oldcorne, S.J., with Robert Ashley, S.J. , 7 April, Worcester. From this time to the end of the reign the martyrs might have saved their lives had they taken the condemned oath of allegiance. 1607: Robert Drury p., 26 Feb., Tyburn; 1608: Matthew Flathers p., 21 March, York; George Gervase, O.S.B., 11 April, Tyburn; Thomas Garnet, S.J., 23 June, Tyburn. 1610: Roger Cadwallador p., 27 Aug., Leominster; George Napper p., 9 No., Oxford; Thomas Somers p., 10 Dec., Tyburn; John Roberts, O.S.B. , 10 Dec., Tyburn; 1612: William Scot, O.S.B., with Richard Newport p., 30 May, Tyburn; John Almond p., 5 Dec., Tyburn; 1616: Thomas Atkinson p., 11 March, York; John Thouless p., with Roger Wrenno l., 18 March, Lancaster; Thomas Maxfield p., 1 July, Tyburn; Thomas Tunstall p., 13 July, Norwich; 1618: William Southerne p., 30 April, Newcastle-under-Lyne. 1628: Edmund Arrowsmith, S.J., with Richard Herst l., 20 and 21 Aug., Lancaster.

(4) Commonwealth

All these suffered before the death of Oliver Cromwell.— 1641: William Ward p., 26 July, Tyburn; Edward Barlow, O.S.B., 10 Sept., Lancaster; 1642: Thomas Reynolds p., with Bartholomew Roe, O.S.B., 21 January, Tyburn; John Lockwood p., with Edmund Catherick p., 13 April, York; Edward Morgan p., 26 April, Tyburn; Hugh Green p., 19 Aug., Dorchester ; Thomas Bullaker, O.S.F., 12 Oct., Tyburn; Thomas Holland, S.J., 12 Dec., Tyburn. 1643: Henry Heath, O.S.F., 17 April, Tyburn; Brian Cansfield, S.J., 3 Aug., York Castle; Arthur Bell, O.S.V., 11 Dec., Tyburn; 1644: Richard Price, colonel, 7 May, Lincoln; John Duckett p., with Ralph Corbin, S.J., 7 Sept., Tyburn; 1645: Henry Morse, S.J. , 1 Feb., Tyburn; John Goodman p., 8 April, Newgate; 1646: Philip Powell, O.S.B., 30 June, Tyburn; John Woodcock, O.S.F., with Edward Bamber p., and Thomas Whitaker p., 7 Aug., Lancaster. 1651: Peter Wright, S.J., 19 May, Tyburn. 1654: John Southworth p., 28 June, Tyburn.

(5) The Oates Plot

1678: Edward Coleman l., 3 Dec., Tyburn; Edward Mico, S.J., 3 Dec., in Newgate; Thomas Beddingfeld, 21 Dec., in Gatehouse Prison; 1679: William Ireland, S.J., with John Grove l., 24 Jan, Tyburn; Thomas Pickering O.S.B. 9 , May, Tyburn; Thomas Whitbread S.J. , with William Harcourt, S.J., John Fenwick, S.J., John Gavin or Green S.J., and Anthony Turner, S.J., 20 June, Tyburn; Francis Nevil, S.J., Feb., in Stafford Gaol; Richard Langhorne l., 14 July, Tyburn; William Plessington p., 19 July, Chester; Philip Evans, S.J., 22 July, with John Lloyd p., 22 July, Cardiff; Nicholas Postgate p., 7 Aug., York; Charles Mahoney, O.S.V., 12 Aug., Ruthin; John Wall, O.S.F., 29 Aug., Worcester; Francis Levinson, O.S.F., 11 Feb., in prison ; John Kemble p., 22 Aug., Hereford; David Lewis, S.J., 27 Aug., Usk. 1680: Thomas Thwing p., 23 Oct., York; William Howard, Viscount Stafford, 29 Dec., Tower Hill. The cause of Irish martyr Oliver Plunkett , 1 July, Tower hill, was commenced with the above martyrs. The cause of his beatification is now being actively proceeded with by the Cardinal Archbishop of Armagh.

III. THE FORTY-FOUR DILATI

These, as has been explained above, are those "put off" for further proof. Of these, the majority were confessors, who perished after a comparatively short period of imprisonment, though definite proof of their death ex oerumnis is not forthcoming.

(1) Under Queen Elizabeth (18)

Robert Dimock, hereditary champion of England, was arrested at Mass, and perished after a few weeks' imprisonment at Lincoln, 11 Sept., 1580; John Cooper, a young man, brought up by the writer, Dr. Nicholas Harpsfield, and probably a distributor of Catholic books, arrested at Dover and sent to the Tower, died of "hunger, cold, and stench", 1580; Mr. Ailworth (Aylword), probably of Passage Castle, Waterford, who admitted Catholics to Mass at his house, was arrested, and died after eight days, 1580; William Chaplain p., Thomas Cotesmore p., Roger Holmes p., Roger Wakeman p., James Lomax p., perished in 1584. Cotesmore was a bachelor of Oxford in 1586; of Wakeman's suffering several harrowing details are on record. Thomas Crowther p., Edward Pole p., John Jetter p., and Laurence Vaux p., perished in 1585; John Harrison p., 1586; Martin Sherson p., and Gabriel Thimelby p., 1587; Thomas Metham S.J., 1592; Eleanor Hunt and Mrs. Wells, gentlewomen, on unknown days in 1600 and 1602.

(2) Under the Commonwealth (8)

Edward Wilkes p., died in York Castle before execution in 1642; Boniface Kempe (or Francis Kipton) and Idlephonse Hesketh (or William Hanson) O.S.B., professed of Montserrat, seized by Puritan soldiery in Yorkshire, and worried to death, 26 July (?), 1644; Richard Bradley S.J., b. at Bryning Hall, Lancs., 1605, of a well-known Catholic family, seized, imprisoned, but died before trial at Manchester, 20 Jan, 1640; John Felton, S.J., visiting another Father in Lincoln, was seized and so badly used that, when released (for no one appeared against him) he died within a month, 17 Feb., 1645; Thomas Vaughan of Cortfield p., and Thomas Blount p., imprisoned at Shrewsbury, d. at unknown date; Robert Cox, O.S.B., died at the Clink Prison, 1650.

(3) During the Oates Plot (10)

Thomas Jennison S.J., d. after twelve months' imprisonment, 27 Sept., 1679. he had renounced a handsome inheritance in favour of his brother, who, nevertheless, having apostatized,turned king's evidence against him. William Lloyd, d. under sentence of death, Brecknock, 1679. Placid Aldham or John Adland (O.S.B.), a convert clergyman, chaplain to Queen Catherine of Braganza, d. under sentence in 1679. William Atkins, S.J., condemned at Stafford, was too deaf to hear the sentence. When it was shouted in his ear he turned and thanked the judge; he was reprieved and died in bonds, 7 March, 1681. Richard Birkett p., d. 1680 under sentence in Lancaster Castle; but our martyrologists seem to have made some confusion between him and John Penketh, S.J., a fellow prisoner (see Gillow, Cath. Rec. Soc., IV, pp. 431-440). Richard Lacey (Prince), S.J., Newgate, 11 March, 1680; William Allison p., York Castle, 1681; Edward Turner, S.J., 19 March, 1681, Gatehouse; Benedict Counstable, O.S.B., professed at Lamspring, 1669, 11 Dec., 1683, Durham Gaol; William Bennet (Bentney), S.J. , 30 Oct., 1692, Leicester Gaol under William III.

(4) Others Put Off for Various Causes (8)

John Mawson, 1614, is not yet sufficiently distinguished from John Mason, 1591; there is a similar difficulty between Matthias Harrison, assigned to 1599, and James Harrison , 1602; William Tyrrwhit, named by error for his brother Robert; likewise the identity of Thomas Dyer, O.S.B., has been been fully proved ; James Atkinson , killed under torture by Topcliffe, but evidence is wanted of his consistency to the end. Fr. Henry Garnet, S.J., was he killed ex odio fidei , or was he believed to be guilty of the Powder Plot, by merely human misjudgment, not through religious prejudice? The case of Lawrence Hill and Robert Green at the time of the Oates Plot is similar. Was it due to odium fidei , or an unprejudiced error ?

IV. THE PRÆTERMISSI (242)

(1) Martyrs on the Scaffold

1534: Elizabeth Barton (The Holy Maid of Kent), with five companions: John Dering, O.S.B., Edward Bocking, O.S.B., Hugh Rich, O.S.F., Richard Masters p., Henry Gold p., 1537. Monks, 28.

After the pilgrimage of grace and the rising of Lincolnshire many, probably several hundred, were executed, of whom no record remains. The following names, which do survive, are grouped under their respective abbeys or priories.

  • Barlings : Matthew Mackerel, abbot and Bishop of Chalcedon, Ord. Præm .
  • Bardney: John Tenent, William Cole, John Francis, William Cowper, Richard Laynton, Hugh Londale, monks.
  • Bridlington: William Wood, Prior.
  • Fountains : William Thyrsk, O. Cist.
  • Guisborough: James Cockerel, Prior.
  • Jervaulx: Adam Sedbar, Abbot ; George Asleby, monk.
  • Kirkstead: Richard Harrison, Abbot ; Richard Wade, William Swale, Henry Jenkinson, monks.
  • Lenten: Nicholas Heath, Prior; William Gylham, monk.
  • Sawlet: William Trafford, Abbot ; Richard Eastgate, monk.
  • Whalley: John Paslew, Abbot ; John Eastgate, William Haydock, monks.
  • Woburn: Robert Hobbes, Abbot ; Ralph Barnes, sub-prior; Laurence Blonham, monk.
  • York: John Pickering, O.S.D., Prior.
  • Place unknown: George ab Alba Rose, O.S.A.
  • Priests: William Burraby, Thomas Kendale, John Henmarsh, James Mallet, John Pickering, Thomas Redforth.
  • Lords: Darcy and Hussey.
  • Knights: Francis Bigod, Stephen Hammerton, Thomas Percy.
  • Laymen (11): Robert Aske, Robert Constable, Bernard Fletcher, George Hudswell, Robert Lecche, Roger Neeve, George Lomley, Thomas Moyne, Robert Sotheby, Nicholas Tempest, Philip Trotter.

1538 (7): Henry Courtney, the Marquess of Exeter; Henry Pole, Lord Montague; Sir Edward Nevell and Sir Nicholas Carew; George Croft p., and John Collins p.; Hugh Holland l. Their cause was "adhering to the Pope, and his Legate, Cardinal Pole ". 1540 (6): Lawrence Cook O. Carm., Prior of Doncaster; Thomas Empson, O.S.B.; Robert Bird p.; William Peterson p.; William Richardson p.; Giles Heron l. 1544 (3): Martin de Courdres, O.S.A., and Paul of St. William, O.S.A.; Darby Genning l. 1569, 1570 (8): Thomas Bishop, Simon Digby, John Fulthrope, John Hall, Christopher Norton, Thomas Norton, Robert Pennyman, Oswald Wilkinson, laymen, who suffered, like Blessed Thomas Percy, Earl of Northumberland , on the occasion of the Northern Rising. Various Years (6): Thomas Gabyt, O. Cist., 1575; William Hambleton p., 1585; Roger Martin p., 1592; Christopher Dixon, O.S.A., 1616; James Laburne, 1583; Edward Arden, 1584.

(2) Martyrs in Chains

Bishops (2): Richard Creagh, Archbishop of Armagh, in Tower of London; Thomas Watson, Bishop of Lincoln, in Wisbeach Castle.

Priests in London Prisons (18): Austin Abbott, Richard Adams, Thomas Belser, John Boxall, D.D., James Brushford, Edmund Cannon, William Chedsey, D.D., Henry Cole, D.D., Anthony Draycott, D.D., Andrew Fryer, -- Gretus, Richard Hatton, Nicholas Harpsfield, -- Harrison, Francis Quashet, Thomas Slythurst , William Wood, John Young, D.D.

Laymen in London Prisons (35): Alexander Bales, Richard Bolbet, Sandra Cubley, Thomas Cosen, Mrs. Cosen, Hugh Dutton, Edward Ellis, Gabriel Empringham, John Fitzherbert, Sir Thomas Fitzherbert , John Fryer, Anthony Fugatio (Portuguese), -- Glynne, David Gwynne, John Hammond (alias Jackson). Richard Hart, Robert Holland, John Lander, Anne Lander, Peter Lawson, Widow Lingon, Phillipe Lowe, -- May, John Molineaux, Henry Percy, Earl of Northumberland, Richard Reynolds, Edmund Sexton, Robert Shelly, Thomas Sommerset, Francis Spencer, John Thomas, Peter Tichborne, William Travers, Sir Edward Waldegrave, Richard Weston.

Priests in York (12): John Ackridge, William Baldwin, William Bannersly, Thomas Bedal, Richard Bowes, Henry Comberford, James Gerard, Nicholas Grene, Thomas Harwood, John Pearson, Thomas Ridall, James Swarbrick.

Laymen in York (31): Anthony Ash, Thomas Blinkensop, Stephen Branton, Lucy Budge, John Chalmer, Isabel Chalmer, John Constable, Ralph Cowling, John Eldersha, Isabel Foster, -- Foster, Agnes Fuister, Thomas Horsley, Stephen Hemsworth, Mary Hutton, Agnes Johnson, Thomas Layne, Thomas Luke, Alice Oldcorne, -- Reynold, -- Robinson, John Stable, Mrs. Margaret Stable, Geoffrey Stephenson, Thomas Vavasour, Mrs. Dorothy Vavasour, Margaret Webster, Frances Webster, Christopher Watson, Hercules Welborn, Alice Williamson.

In Various Prisons: Benedictines (11): James Brown, Richard Coppinger, Robert Edmonds, John Feckinham, Lawrence Mabbs, William Middleton, Placid Peto, Thomas Preston, Boniface Wilford, Thomas Rede, Sister Isabel Whitehead. Brigittine : Thomas Brownel ( lay brother ). Cistercians (2): John Almond, Thomas Mudde. Dominican : David Joseph Kemys. Franciscans : Thomas Ackridge, Paul Atkinson (the last of the confessors in chains, died in Hurst Castle, after thirty years' imprisonment, 15 Oct., 1729), Laurence Collier, Walter Coleman, Germane Holmes. Jesuits (12): Matthew Brazier (alias Grimes), Humphrey Browne, Thomas Foster, William Harcourt, John Hudd, Cuthbert Prescott, Ignatius Price, Charles Pritchard, Francis Simeon, Nicholas Tempest, John Thompson, Charles Thursley. Priests (4): William Baldwin, James Gerard, John Pearson, James Swarbick. Laymen (22): Thurstam Arrowsmith, Humphrey Beresford, William Bredstock, James Clayton, William Deeg, Ursula Foster, -- Green, William Griffith, William Heath, Richard Hocknell, John Jessop, Richard Kitchin, William Knowles, Thomas Lynch, William Maxfield, -- Morecock, Alice Paulin, Edmund Rookwood, Richard Spencer, -- Tremaine, Edmund Vyse, Jane Vyse.

V. THE ELEVEN BISHOPS

Since the process of the Prætermissi has been held, strong reasons have been shown for including on our list of sufferers, whose causes ought to be considered, the eleven bishops whom Queen Elizabeth deprived and left to die in prison, as Bonner, or under some form of confinement. Their names are: Cuthbert Turnstall, b. Durham, died 18 Nov. 1559; Ralph Bayle b. Lichfield, d. 18 Nov., 1559; Owen Ogle Thorpe, b. Carlisle, d. 31 Dec., 1559; John White, b. Winchester, d. 12 Jan., 1560; Richard Pate, b. Worcester, d. 23 Nov., 1565; David Poole, b. Peterborough, d. May, 1568; Edward Bonner, b. London, d. 5 Sept., 1569; Gilbert Bourne, b. Bath and Wells, d. 10 Sept., 1569; Thomas Thurlby, b. Ely, d. 26 Aug., 1570; James Thurberville, b. Exeter, d. 1 Nov., 1570; Nicholas Heath, Archbishop of York, d. Dec. 1578.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.